This project is read-only.
1
Vote

Current compiled ddl is not compatible with latest version of ScriptShart v0.7.4.0

description

I ran into the following error. I have to recompile locally to make it usable in my application
 
"...cannot convert from 'System.Html.Element [c:\Program Files x86)\ScriptSharp\v1.0\Framework\Script.Web.dll]' to 'System.Html.Element'

comments